package cn.net.cpzslibs.prot.bean.res;

public class ProtStatusResBean {
	
	private int errcode;
	private int result;//"result":0 表示成功   1:失败
	private String errmsg;
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	@Override
	public String toString() {
		return "ProtStatusResBean [errcode=" + errcode + ", result=" + result + ", errmsg=" + errmsg + "]";
	}
}
